@charset "utf-8";
/* CSS Document */
h2{
	color: #455FAC
}
h3{
	color: blue;
	text-align: center;
}

#title li {
	list-style-type: none;
	display: inline;
	padding-left: 10px;
	padding-right: 10px;

}
#title ul {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	text-align: left;
}
#transfer{
	color: black
	font-size:5px;
}
#wrapper {
	width: 1018px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #333333;
}
#topbar {
	height: 22px;
	margin-top: 5px;
	padding-top: 0px;
	padding-right: 160px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#skin {
	float: right;
	width: 180px;
	text-align: right;
	font-size: 16px;
	text-transform: uppercase;

}
#skin ul {
	margin: 0px;
	padding: 0px;
}
#skin li {
	list-style-type: none;
	display: inline;
	padding-left: 10px;
	padding-right: 10px;

}
#skin a:link {
	text-decoration: none;
	color: #FFFFFF;
}
#skin a:visited{
	text-decoration: none;
	color: #FFFFFF;
}
#nav {
	height: 90px;
}
#header {
	height: 370px;
	font-size: 11px;
}
#content {
	padding: 10px;
	clear: both;
	margin-bottom: 10px;
	overflow: hidden;
	text-align: left;
}
#left {
	float: left;
	width: 670px;
}
#right {
	float: right;
	width: 260px;
	padding-left: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.brownheadline {
	font-size: 35px;
	font-weight: bold;
	color: #ab4d1b;
	letter-spacing: -1px;
	line-height: 30px;
}
.leftimg {
	float: left;
	padding-right: 15px;
	display: block;
}
.bluetext {
	font-weight: bold;
	color: black;
}
.blueheadline {
	font-size: 35px;
	font-weight: bold;
	color: #14446f;
	letter-spacing: -1px;
	line-height: 30px;
}
.browntext {
	font-weight: bold;
	color: #36a0e7;
}.greyline {
	background-color: #CCCCCC;
	height: 1px;
	margin: 8px 0 8px 0;
}
#contact {
	color: #696969;
	padding: 5px;
}
#contact input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 6px;
	border: 1px solid #696969;
	width: 250px;
	margin: 5px 0 5px 0;
}
#contact label {
	float: left;
	width: 80px;
	display: block;
	padding: 3px;
	margin: 3px 0 3px 0;
	clear: both;
}
#contact textarea {
	border: 1px solid #696969;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 6px;
	width: 250px;
	margin: 5px 0 5px;
}
#toptitle {
	background-color: #CCC;
}
#form1 #title table tr td ul li a {
	font-size: 30px;
	background-color: #455FAC;
	color: #FFF;
	font-weight: bold;
}
#form1 #title table tr td h1 {
	color: #00F;
}
#form1 #title table tr td {
	color: #000;
}
#form1 #title table tr td {
	margin-top: 0px;
	padding-top: 0px;
}
#form1 #content div h1 {
	color: #455FAC;
	text-align: center;
}
#form1 #content div table tr td p {

}
#form1 #content div table {
	text-align: center;
	padding: 0px;
}
#form1 #title table tr td div ul li a {
	font-size: 9px;
}
#form1 #title table tr td div ul li a {
	font-size: 14px;
}
#form1 #title table tr td div ul li a {
	font-size: 24px;
}
#form1 #title table tr td div ul li a {
	font-size: 20px;
	padding-left: 0px;
}
#form1 #title table tr td div ul li a {
	text-align: center;
}
#form1 #title table tr td div ul li a {
	font-size: 24px;
}
#form1 #wrapper #content div p {
	text-align: center;
	color: #000;
	font-size: 24px;
}
#form1 #wrapper #content div span {
	font-size: 18px;
	color: #000;
	text-align: center;
}
#form1 #wrapper #content div h1 {
	color: #455FAC;
	text-align: left;
}
#form1 #wrapper #content div table tr td table tr td p {
	padding-right: 5px;
	padding-left: 5px;
}
#form1 #wrapper #content div table tr td table tr td {
	padding-right: 20px;
	padding-left: 20px;
}
#form1 #contact h1 {
	color: #455FAC;
}
